Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.agentpowers.ai/v1/auth/me \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.agentpowers.ai/v1/auth/me"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.agentpowers.ai/v1/auth/me', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "<string>", "email": "<string>", "display_name": "<string>", "github_username": "<string>" }
Get current user profile.
Provide a Clerk JWT or a long-lived CLI token (prefix ap_cli_). Pass as Authorization: Bearer <token>.
ap_cli_
Authorization: Bearer <token>
Successful Response
Was this page helpful?